;Multi-Switcher Cofiguration
;This configuration settings by application, do not modif.
;This configuration for module {ms_data.lua, ms_trophy.lua, ms_wetkit.lua, ms_snow.lua, ms_sky.lua, ms_keeper2nd.lua, ms_gameplay.lua}
[config]
wet.kit = 1
keeper2nd = 1
dynamic.sky = 0
snow.enable = 0
gameplay.enable = 0
selected.patch = 1
selected.scene = 1
